Subject: [DMM] DMM API: http://tools.ietf.org/html/draft-yegin-dmm-ondemand-mobility-03

From: Dapeng Liu <[email-masked]>
Date: Tue, 31 Mar 2015 17:51:49 +0800

Folks,

I would like to reaffirm that the technical comments that I made is individual opinion (without co-chair’s hat).  

To facilitate the discussion, I have the following suggestions:

1. If you are OK with the DMM API approach in general, but you have comments to this specific proposal:

1.1 If you think the proposal can be improved:
      Then please suggest the changes that you think can improve the proposal (providing text changes)

1.2 If you think we need a new proposal:
You can provide the reason why this proposal does not work. and probably new idea that works.

2. Provide other comments if it not belongs to the above case.

Thanks,
--  
Dapeng Liu